Subject: Green copper

From: [email-masked] (David Thompson)
Date: 24 Dec 92 03:20:00 GMT

Hi All -

	My first post, thought I could help a little:

	I believe the green copper surface coat is a carbonate/sulfate as 
the last post indicated. As for how to get this done, try libraries or even
metal finishing businesses. There is a book put out by the metal finishing
industry called (more or less) "Metal Finishing Handbook" which lists recipies
for coloring/anodizing/plating etc. almost any metal you can think of. I ran 
into this book when I was trying to blacken some steel zither pins for a 
hammered dulcimer I was building (if you are interested, that one was boil
the pins in a VERY strong KOH solution with K2Cr2O7 added), which worked 
quite nicely. Fortunately I was woking in an analytical laboratory where we
did QC work for metal finishers/platers/circuit board mfgs. I'm not sure I 
could get a hold of this book myself, as I have been off that job for 5 years
now.

		Good Luck -- Dave Thompson